/* CSS Document */


/* PURPLE = #800080 */
/* GREEN = #298f00 */


body {
background-color:#2b2b2b;
background-image:url(images/bg2.jpg);
margin-top:0;
margin-bottom:0;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
height:100%;
}


#main {
margin-left:auto;
margin-right:auto;
width:798px;
border-width: 0px;
border-style: solid;
border-color: #000 #000 #000 #000;
}


#table1
{

padding-top: 0.0cm;
padding-bottom: 0.0cm;
text-decoration: none;
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#800080;
border-style:double;
border-color: #000000;
border-width:0px;
background-image:url(images/bg2.jpg);
}




/* HEADER AREA */
/* ___________ */ 


#header {
width:798px;
height:100%;
border-left:0px solid #005b36;
border-right:0px solid blue;
border-top:0px solid #005b36;
border-bottom:5px solid #ffffff;
background-color:#ffffff;
}


#header_logo
{
float:right;
width: 798px;
height: 100%;
color: #ffffff;
padding-top: 0.2cm;
padding-bottom: 0.2cm;
text-decoration: none;
display: block;
text-align: left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.3em;
background-color:#a5c69b;
border-style:solid;
border-color: #ffffff;
border-width:0px;
border-bottom: 5px solid #ffffff;
background-image:url(storefront-files/images/bglogo.jpg);
border-top: 5px solid #ffffff;
}

#header_logo1
{
float:left;
width: 500px;
height: 120px;
color: #ffd700;
padding-top: 0.2cm;
padding-bottom: 0.2cm;
text-decoration: none;
display: block;
text-align: left;
font-family:Arial, Helvetica, Verdana, sans-serif;
font-size:1.3em;
background-color:#800020;
border-style:solid;
border-color: #000000;
border-width:0px;
border-bottom: 0px solid #996515;
background-image:url(images/bg2.jpg);
border-top: 0px solid #996515;
}

#header_logo2
{
float:right;
width: 298px;
height: 120px;
color: #ffffff;
padding-top: 0.2cm;
padding-bottom: 0.2cm;
text-decoration: none;
display: block;
text-align: left;
font-family:Arial, Helvetica, Verdana, sans-serif;
font-size:1.3em;
background-color:#800020;
border-style:solid;
border-color: #000000;
border-width:0px;
border-bottom: 0px solid #800020;
background-image:url(images/bg2.jpg);
border-top: 0px solid #800020;
}



#header_left
{
float:left;
width: 400px;
height: 200px;
color: #ffffff;
text-decoration: none;
display: block;
text-align: center;
font-family:Arial, Helvetica, sans-serif;
font-size:1.3em;
background-color:#90b4c5;
border: #A4D4FE 0px solid;
background-image:url(images/water75.jpg); 
filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ff90b4c5',EndColorStr='#ff607782'); 
}


#header_center
{
float:left;
width: 281px;
height: 180px;
color: #ffffff;
text-decoration: none;
display: block;
text-align: center;
font-family:Arial, Helvetica, sans-serif;
font-size:1.3em;
background-color:#744f1f;
border: #A4D4FE 0px solid; 
}


#header_right{
float:right;
width: 390px;
height: 200px;
padding:0px 0 0 0;
color: #ffffff;
text-decoration: none;
display: block;
text-align: center;
font-family:Arial, Helvetica, sans-serif;
font-size:1.3em;
background-color:#90b4c5;
background-image:url(images/xxbg.jpg);
layer-background-image:url(yourfilename.gif);
border: #A4D4FE 0px solid;
filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ff90b4c5',EndColorStr='#ff607782');
}


#header_left_sub{
float:left;
width: 400px;
height: 130px;
color: #ffffff;
text-decoration: none;
display: block;
text-align: center;
font-family:Arial, Helvetica, sans-serif;
font-size:1.3em;
background-color:#90b4c5;
border: #A4D4FE 0px solid;
background-image:url(images/water75.jpg); 
filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ff90b4c5',EndColorStr='#ff607782'); 
}



#header_right_sub{
float:right;
width: 390px;
height: 130px;
padding:0px 0 0 0;
color: #ffffff;
text-decoration: none;
display: block;
text-align: center;
font-family:Arial, Helvetica, sans-serif;
font-size:1.3em;
background-color:#90b4c5;
background-image:url(images/xxbg.jpg);
layer-background-image:url(yourfilename.gif);
border: #A4D4FE 0px solid;
filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ff90b4c5',EndColorStr='#ff607782');
}





/* MIDDLE AAW                         */
/* ______________________________ */


#content2 {
float:left;
width: 798px;
height:100%;
background-color:#cba135;
background-image:url(images/xcontent2-bg.jpg);
background-repeat: repeat-y;
margin:0px 0px 0px 0;
display:inline;
border-top:0px solid #f7c6c6;
}

#content_int {
color:#000061; /*text color for interior pages*/
float:right;
width:574px;
background-color:#D2EAFF;
margin:0px 24px 0px 0;
display:inline;
border-top:10px solid #60B4FD;

}

#content_color {
background-color:#cba135;
background-image:url(images/xcontent2-bg.jpg);
background-repeat: repeat-y;
margin:0px 0px 0px 0;
border-top:0px solid #f7c6c6;
}



.content_padding {
padding:10px 10px  0 35px;
}


.content_font1 {
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
}

.content_font2 {
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
text-decoration:none;
}

#banner_main1
{
float:left;
width: 300px;
height: 108px;
color: #ffffff;
padding-top: 0.2cm;
padding-bottom: 0.2cm;
text-decoration: none;
display: block;
text-align: left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.3em;
background-color:#a5c69b;
border-style:solid;
border-color: #ffffff;
border-width:0px;
border-bottom: 5px solid #ffffff;
background-image:url(storefront-files/images/bglogo.jpg);
border-top: 5px solid #ffffff;
}

#services1
{
float:left;
width: 712px;
height: 100%;
color: #800020;
padding-top: 0.2cm;
padding-bottom: 0.2cm;
padding-left:10px;
padding-right:10px; 
text-decoration: none;
display: block;
text-align: center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.0em;
background-color:#ffffff;
background-image:url(images/contentbg6.jpg);
background-repeat:repeat;
border-style:double;
border-color: #ffee00;
border-width:0px;
}


#banner_ad1
{
float:left;
width: 190px;
height: 90px;
color: #ffffff;
padding-top: 0.2cm;
padding-bottom: 0.2cm;
text-decoration: none;
display: block;
text-align: center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.3em;
background-color:#607782;
border-style:double;
border-color: #000000;
border-width:5px;
background-image:url(storefront-files/images/xxbglogo.jpg);
}

#banner1
{
padding:0px 0 0 0;
color: #ffffff;
text-decoration: none;
display: block;
text-align: center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#90b4c5;
background-image:url(yourfilename.gif);
layer-background-image:url(yourfilename.gif);
border: #ffffff 5px groove;
filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ff90b4c5',EndColorStr='#ff607782');} 
}



#specials1
{
float:center;
width: 200px;
height: 120px;
color: #790000;
padding-top: 0.2cm;
padding-bottom: 0.2cm;
margin-left: 10px;
margin-right: 0;
text-decoration: none;
display: block;
text-align: center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.3em;
background-color:#ffd700;
border-style:dashed;
border-color: #000000;
border-width:4px;
background-image:url(storefront-files/images/bglogo.jpg);
}


#specials2
{
float:center;
width: 450px;
height: 220px;
color: #790000;
padding-top: 0.2cm;
padding-bottom: 0.2cm;
margin-left: 80px;
margin-right: 0;
text-decoration: none;
display: block;
text-align: left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.3em;
background-color:#ffd700;
border-style:dashed;
border-color: #000000;
border-width:4px;
background-image:url(storefront-files/images/bglogo.jpg);
}



/* TOP NAV AAW              */
/* _________________________ */


#nav {
float:left;
width:562px;
height: 100%;
background-image:url(images/nsebg3.jpg);
background-repeat:repeat;
background: #298f00;
}


ul
{
list-style-type: none;
padding: 0;
margin: 0;
}


#navlist
{
color: #ffffff;
background: #298f00;
border-bottom: 0px solid #ffffff;
border-right: 0.0em solid green;
padding: 10px;
margin-left: 0;
width: 542px;
height: 30px;
font: normal 1.3em times, Verdana, Arial, Helvetica, sans-serif;
background-image:url(images/nsebg3.jpg);
}

#navlist li
{
display: inline;
list-style: none;
margin: 0;
font-size: 0.8em;
font-weight: 600;
font-family:Verdana, Arial, Helvetica, sans-serif;
width: 20px;
text-align: center;
border-right: 0px solid #FFFFFF;
}

#navlist a
{
display: inline;
text-decoration: none;
margin-bottom: 0.80em;
margin-top: 0.0em;
color: #ffffff;
background: #298f00;
border-width: 0px;
padding: 0.25em 1.50em 0.25em 1.50em;
background-image:url(images/navbga1.jpg);
}

#navlist a#current { border-color: #fff #fff #fff #464404; }

#navlist a
{
width: 99%;
/* only necessary for Internet Explorer */
}

#navlist a
{
voice-family: "\"}\"";
voice-family: inherit;
width: 9.6em;
/* Tantek-hack should only used if Internet-Explorer 6 is in standards-compliant mode */
}

#navcontainer>#navlist a
{
width: auto;
/* only necessary if you use the hacks above for the Internet Explorer */
}

#navlist a:hover, #navlist a#current:hover
{
color: #298f00;
background: #000000;
border-color: #ffffff #ffffff #ffffff #ffffff;
padding: 0.25em 1.50em 0.25em 1.50em;

background-image:url(images/navbgh1.jpg);
}

#navlist a:active, #navlist a#current:active
{
background: #298f00;
border-color: #fff #fff #fff white;
padding: 0.25em 1.50em 0.25em 1.50em;
}





/* DIV LAYER FOR TOP VERBAGE */
/* _________________________ */



#layer4
{
color: #ffffff;
text-decoration: none;
display: block;
text-align: center;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
background-color:#607782;
filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ff90b4c5',EndColorStr='#ff607782');}
}




/* FOOTER                         */
/* ______________________________ */


#footer {

height:100px;
width:806px;
background-color:#298f00;
background-image:url(images/bg2.jpg);
color:#fff;
text-align:left;
font-size:12px;
padding-top:0px;
border-top: 0px solid #ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
border-top: 5px solid #996515;
border-bottom: 5px solid #996515;
border-left: 0px solid #996515;
border-right: 0px solid #996515;
}

#footer a{
color:#fff;
text-decoration:none;
font-size:12px;
padding:0px 10px 0 10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#footer a:hover{
color:#006b6b;
}

#footerleft {
float:left;
height:100px;
width:20px;
background-color:#8fc1c3;
color:#fff;
text-align:left;
font-size:12px;
padding-top:0px;
border-right: 5px solid #ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#footercenter {
float:right;
height:100px;
width:748px;
background-color:#accba2;
color:#fff;
text-align:left;
font-size:10px;
padding-top:5px;
border-top: 5px solid #ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#footerright {
float:right;
height:100px;
width:20px;
background-color:#8fc1c3;
padding-top:5px;
padding-bottom:0px;
border-left: 5px solid #ffffff;
}


/
 

/* LINKS CLASSES AAW              */
/* ______________________________ */


a {
color:#006B6B;
text-decoration:none;
}

a:hover {
color:#006B6B;
text-decoration:underline;
}

A:link.link4    {color: #800080}
A:visited.link4 {color: #800080}
A:hover.link4   {color: #298f00}
A:active.link4  {color: #800080}


A:link.link5    {color: #ffffff}
A:visited.link5 {color: #ffffff}
A:hover.link5   {color: #325e47}
A:active.link5  {color: #ffffff}

A:link.link6    {color: #F70000; text-decoration:none;}
A:visited.link6 {color: #F70000;}
A:hover.link6   {color: #006B6B; text-decoration:underline;}
A:active.link6  {color: #F70000;}


A:link.link7    {color: #ffffff; text-decoration:none;}
A:visited.link7 {color: #ffffff; text-decoration:none;}
A:hover.link7   {color: #000000; text-decoration:none;}
A:active.link7  {color: #ffffff; text-decoration:none;}

A:link.form1    {color: #ffffff; text-decoration:none;}
A:visited.form1 {color: #ffffff; text-decoration:none;}
A:hover.form1   {color: #000000; text-decoration:none;}
A:active.form1  {color: #ffffff; text-decoration:none;}


/* Classes for CONTENT LAYOUT AAW */
/* ______________________________ */


.heading {
font-size:24px;
}


.first-letter 
{
color: #ff0000;
font-size:xx-large
}

.dropblue2 {
  font-size: 17pt;
  font-weight: bold;
  color: #572600;
}



.one {
background-color: #f0e68c;
}

.two {
background-color: #009999;
}

.three {
background-color: #000061;
}

.four {
background-color: #006B6B;
}


.doublesolid {border-style: double solid}
.groovedouble {border-style: groove double}
.three {border-style: solid double groove}
.solidsolid {border-style: solid solid}
.groovegroove {border-style: groove groove}
.border1 { border-color: #FFBD32;}
.bordertop {border-top: double;}
.borderbottom {border-bottom: blank; border-style: solid; border-bottom-width: 15px border-bottom-color: #ff0000
}
.borderleft {border-left: blank}
.borderright {border-right: solid;}

.bordercolor1 {border-color: #009933}
.bordercolor2 {border-color: #00cc66}

.fontsize8 {font-size: 8pt}
.fontsize10 {font-size: 10pt}
.fontsize12 {font-size: 12pt}
.fontsize14 {font-size: 14pt}
.fontsize16 {font-size: 16pt}
.fontsize18 {font-size: 18pt}
.fontsize20 {font-size: 20pt}
.fontsize22 {font-size: 22pt}
.fontsize24 {font-size: 24pt}
.fontsize28 {font-size: 28pt}
.fontsize30 {font-size: 30pt}
.fontsize32 {font-size: 32pt}
.fontsizem1 {font-size: 1.3em}

.fontvar1 {font-variant: normal}

.fontstyle1 {font-style: normal}
.fontstyle2 {font-style: italic}
.fontstyle3 {font-style: oblique}


.fontfamily1 {font-family: sans-serif}
.fontfamily2 {font-family: times}
.fontfamily3 {font-family: courier}
.fontfamily4 {font-family: helvetica}
.fontfamily5 {font-family: verdana}
.fontfamily6 {font-family: "gill sans"}
.fontfamily7 {font-family: cursive}
.fontfamily8 {font-family: "flemish script"}
.fontfamily9 {font-family: "amazone BT"}
.fontfamily10 {font-family: "Comic Sans MS"}
.fontfamily11 {font-family: "trebuchet MS"}
.fontfamily12 {font-family: "georgia"}
.fontfamily13 {font-family: "Lucida Handwriting"}
.fontfamily14 {font-family: "Zapf Chancery"}
.fontfamily15 {font-family: "Century Gothic"}
.fontfamily16 {font-family: "Monotype Corsiva"}
.MonotypeCorsiva{font-family: "Monotype Corsiva";}
.fontfamily17 {font-family: tahoma}
.fontfamily18 {font-family: Garamond}
.fontfamily19 {font-family: Arial, Helvetica, Verdana, sans-serif}


.fontweight1 {font-weight: normal}
.fontweight2 {font-weight: bold}
.fontweight3 {font-weight: 300}
.fontweight4 {font-weight: 600}
.fontweight5 {font-weight: 800}
.fontweight6 {font-weight: 900}


.borderimage1 {background: #9040d3 url(images/sbna009.gif);}
.borderimage2 {background: #9040d3 url(images/flw.jpg);}
.borderimage3 {background: #9040d3 url(images/border66.jpg);}
.borderimage4 {background: #9040d3 url(images/rosbg1.gif);}
.borderimage5 {background: #9040d3 url(images/sbna0092.jpg);}

.bb5 {border: 5px inset #483db8;}
.bp5 {border: 5px inset #9040d3;}
.bs5 {border: 5px inset #c0c0c0;}

.m2 {margin: 2em;}
.mr1 {margin-right: 1em;}
.mb2 {margin-bottom: 2em;}

.bg1 {background-image: url('images/bgl1.jpg'); background-repeat: repeat-y}
.bg2 {background-image: url('images/bgl1.jpg'); background-repeat: no-repeat; background-position: center;}
.bg3 {background-image: url('images/bgl3.jpg')}
